Bug 122401 - Leaving Evolution open for a while generates "Error while 'Scanning folders in "IMAP server XXXX.XXXX.XXX"'
Leaving Evolution open for a while generates "Error while 'Scanning folders i...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 20:51 EDT by Shawn M. Jones
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.4.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-10 23:51:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shawn M. Jones 2004-05-03 20:51:39 EDT
Description of problem:
Welp, evolution generates "Error while 'Scanning folders in "IMAP
server XXXX.XXXX.XXX" messages if left open for a while.

Version-Release number of selected component (if applicable):
evolution-1.4.6-1

How reproducible:
Always, as near as I can tell.

Steps to Reproduce:
1.  Set up evolution to connect to an IMAP server.
2.  Leave it open after you've read a few messages in the INBOX on the 
IMAP server
3.  Leave one of the INBOX messages selected
  
Actual results:
Error while 'Scanning folders in "IMAP server XXXX.XXXX.XXX"':
Operation now in progress
(hostname replaced with XXXX.XXXX.XXX)

Expected results:
These error messages should not appear.

Additional info:
My IMAP server runs Debian Woody WU-IMAP.
Comment 1 Dave Malcolm 2004-09-22 13:31:36 EDT
Can you still reproduce this bug?  If so, please can you restart
evolution with CAMEL_VERBOSE_DEBUG=1 set, and see if this shows up
anything.
Comment 2 Shawn M. Jones 2004-10-10 23:51:15 EDT
I cannot currently reproduce this bug.  This appears to have been
fixed by evolution 1.4.6-2 in FC2 release.

Thank you for your time.

Note You need to log in before you can comment on or make changes to this bug.